RubyGems Navigation menu

vigilante 1.0.3

Vigilante is a db-backed authorisation, completely configurable and dynamic; where permissions can be limited to extents.

Gemfile
          gem 'vigilante', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install vigilante
  
  
  
  
  
  
  

Authors:

  • Nathan Van der Auwera

Owners:

Total downloads 2,161

For this version 265

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.3 - June 4, 2014 (91.5 KB)
  2. 1.0.2 - October 21, 2013 (91.5 KB)
  3. 1.0.1 - September 16, 2013 (91.5 KB)
  4. 1.0.0 - July 16, 2011 (89 KB)

Runtime Dependencies:

Development Dependencies: